/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1630PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1630px) {

    
}


/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1420PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1420px) {

    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1300PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1300px) {

    a.cta {

    }
    
    h1 {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    h2 {
        font-size: 1.7rem;
        line-height: 2.5rem;
    }

    h3 {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }

    h4 {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    h5 {
        font-size: 1.1rem;
        line-height: 1.4rem;
    }
    
    .home-accueil h1 {
        font-size: 2.6rem;
        line-height: 3rem;
    }

    header.header nav li a {
        padding: 8px 10px;
        font-size: .95rem;
    }

    header.header .logo-header,
    header.header.scroll .logo-header {

    }
    
    
    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1170 PX ****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1170px) {

    .wrap,
    .wrapthin {
        padding-left: 30px;
        padding-right: 30px;
        width: 100%;
        max-width: 100%;
    }
    
    p.big,
    .big p,
    .big {
        font-size: 1.3rem;
        line-height: 1.7rem;
    }
    
    
    
    
}


/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 1100 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 1100px) {

    
    
}
    

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 967 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 967px) {


    .flex-item-quart {
        width: 48%;
        margin-bottom: 30px;
    }
    
    .flex-item-trois-quart {
        width: 48%;
        margin-bottom: 30px;
    }
    
    section {
        padding: 40px 0;
    }
    
    #toTop {
        display: none !important;
    }
    
    h1 {
        font-size: 1.8rem;
        line-height: 2.3rem;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 1.9rem;
    }

    h3 {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    h5 {
        font-size: 1rem;
        line-height: 1.3rem;
    }
    
    .rangee-page .container-flex .flex-item-moitie:last-child,
    .rangee-page .container-flex .flex-item-tiers:last-child,
    .rangee-page .container-flex .flex-item-deux-tiers:last-child,
    .rangee-page .container-flex .flex-item-quart:last-child {
        margin-bottom: 0;    
    }
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 768 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 768px) {
    
    section {
        padding: 30px 0;    
    }
    
    .flex-item-moitie {
        width: 100%;
        margin-bottom: 30px;
    }
    
    .padding40 {
        padding: 30px;
    }

    .flex-item-tiers,
    .flex-item-deux-tiers {
        width: 100%;
        margin-bottom: 25px;
    }
    
    p.big,
    .big p,
    .big {
        font-size: 1.2rem;
        line-height: 1.6rem;
    }
    
    .rangee-page {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .filet-epais {
        margin: 17px 0;    
    }
    
    .container-flex-start {
        justify-content: space-between;
        column-gap: normal;
    }
    
    .flex-item-moitie.bkg-image {
        order: 2;
        margin-top: 30px;
    }
    
    
}



/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 600 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 600px) {

    h1 {
        font-size: 1.8rem;
        line-height: 2.1rem;
    }

    h2 {
        font-size: 1.4rem;
        line-height: 2rem;
    }

    h3 {
        font-size: 1.1rem;
        line-height: 1.5rem;
    }
    
    
    .flex-item-trois-quart {
        width: 100%;
        margin-bottom: 25px;
    }
    
    .flex-item-quart {
        width: 100%;
        margin-bottom: 25px;
    }
    
}




/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 480 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 480px) {

    
    

}

/**********************************************************************************************************************************************************/
/**************************************************************************** MAXI 375 PX *****************************************************************/
/**********************************************************************************************************************************************************/

@media only screen and (max-width: 375px) {

    
    
    
}


@media only screen and (max-height: 600px) and (orientation: landscape) {

}

@media only screen and (max-height: 450px) and (orientation: landscape) {

}



